Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0283

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-0283
Last Modified 05 Sep 2008 05:34:40
Published 15 Jan 2008 04:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0283

Summary

PHP remote file inclusion vulnerability in /aides/index.php in DomPHP 0.81 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the page parameter.

Vulnerable Systems

Application

  • Domphp 0.81


References

BID - 27226

MILW0RM - 4883


Last Updated: 27 May 2016 10:46:44